@font-face {
    font-family: 'Alegreya Sans Black';
    font-style: normal;
    src: url('../Fonts/AlegreyaSans-Black.ttf') format('truetype')
}
@font-face {
    font-family: 'Alegreya Sans Medium';
    font-style: normal;
    src: url('../Fonts/AlegreyaSans-Medium.ttf') format('truetype')
}
@font-face {
    font-family: 'Alegreya Sans Regular';
    font-style: normal;
    src: url('../Fonts/AlegreyaSans-Regular.ttf') format('truetype')
}
h1,
h2,
h3,
h4,
h5,
h6,
.to-win p,
footer a.newsletter,
footer nav.meta a,
footer nav.meta a,
a.back,
.divider,
div.jq-antwort,
div.content.under-bottom a,
span.btntext,
.to-win h2,
.to-win p,
p a[target="_blank"],
.btn-down a span,
.jq-title h2,
.personaldata h2,
.calendar-title h2,
footer h2,
#advtnx h3,
#advtnx h2,
div.header div.date,
.msg-cookies a.fta-btn,
.content.top p.chapter {
    font-family: "Alegreya Sans Black";
}
.calendar-title h1,
#advtnx h1,
.content.top h1 {
    color: #00fbd3;
    text-transform: uppercase;
}

div.header div.date,
div.content.middle h1,
.to-win h2,
.jq-title h2,
.content.bottom h1,
.personaldata h2,
span.btntext {
    text-transform: uppercase;
}

footer p a[target="_blank"] {
    font-family: inherit;
}

/***** Hack -> Die Schriftart Veneer läuft auf Mac anders als PC - hier nur PC - Start *****/
/** Firefox Win **/
@supports (-moz-appearance:none) and (background-attachment:local)
  and (not (-moz-osx-font-smoothing:auto)) {
    span.btntext {
        padding: inherit;
    }
}
/** IE **/
@supports (-ms-accelerator:true) {
    span.btntext {
        padding: inherit;
    }
}
/** IE **/
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
    span.btntext {
        padding: inherit;
    }
}
/** Chrome **/

/***** Hack -> Die Schriftart Veneer läuft auf Mac anders als PC - hier nur PC - End *****/
@media (min-width: 1800px){
    .main .nr{
        font-size:2vw
    }
}

/*** Hyphens for Mobile ***/
/*@media (max-width: 767px){
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    .to-win p,
    footer a.newsletter,
    footer nav.meta a,
    footer nav.meta a,
    a.back,
    .divider,
    div.jq-antwort,
    div.content.under-bottom a,
    span.btntext,
    .to-win h2,
    .to-win p,
    p a[target="_blank"],
    .btn-down a span,
    .jq-title h2,
    .personaldata h2,
    .calendar-title h2,
    footer h2,
    #advtnx h3,
    #advtnx h2,
    div.header div.date,
    .msg-cookies a.fta-btn,
    .content.top p.chapter {
        word-wrap: break-word;
        overflow-wrap: break-word;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
}*/

/*** Font Size reduced by 25 % ***/
div.header div.date {
    font-size: 180px;
    line-height: 179px;
}

.content.top h1 {
    font-size: 53px;
    line-height: 51px;
}

.content.top p.chapter {
    font-size: 26px;
    line-height: 30px;
}

div.content.middle h1 {
    font-size: 30px;
}

.to-win h2 {
    font-size: 40px;
    line-height: 37px;
}

.to-win p {
    font-size: 94px;

    line-height: 85px;
}

p a[target="_blank"] {
    font-size: 23px;
    line-height: 29px;
}
.msg-cookies p a[target="_blank"] {
    font-size: inherit;
    line-height: inherit;
}

.msg-cookies a.fta-btn {
    font-size: 18px;
}

.content.top h1 {
    font-size: 53px;
    line-height: 51px;
}

.content.bottom h1 {
    font-size: 38px;
    line-height: 41px;
}

.jq-title h2 {
    font-size: 94px;
    line-height: 94px;
}

.personaldata h2 {
    font-size: 30px;
    line-height: 28px;
}

span.btntext {
    font-size: 23px;
    line-height: 23px;
}

footer h2 {
    font-size: 33px;
    line-height: 28px;
}

@media (max-width: 767px) {

    div.header div.date {
        font-size: 91px;
        line-height: 82px;
    }

    .content.top h1 {
        font-size: 36px;
        line-height: 36px;
    }

    .content.top p.chapter {
        font-size: 27px;
        line-height: 20px;
    }

    div.content.middle h1 {
        font-size: 30px;
    }

    .to-win h2 {
        font-size: 53px;
        line-height: 49px;
    }

    .to-win p {
        font-size: 25px;
        line-height: 26px;
    }

    p a[target="_blank"] {
        font-size: 18px;
        line-height: 20px;
    }

    .content.top h1 {
        font-size: 36px;
        line-height: 36px;
    }

    .content.bottom h1 {
        font-size: 38px;
        line-height: 42px;
    }

    .jq-title h2 {
        font-size: 53px;
        line-height: 49px;
    }

    .personaldata h2 {
        font-size: 18px;
        line-height: 21px;
    }

    span.btntext {
        font-size: 23px;
        line-height: 23px;
    }

    footer h2 {
        font-size: 24px;
        line-height: 23px;
    }

}